<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="action_logistics_node" model="ir.actions.act_window">
            <field name="name">Logistics Nodes</field>
            <field name="res_model">logistics.node</field>
            <field name="view_mode">list,form</field>
            <field name="search_view_id" ref="view_logistics_node_search"/>
            <field name="help" type="html">
                <p class="o_view_nocontent_smiling_face">
                    Create your first logistics node
                </p>
                <p>
                    Logistics nodes can be synced to Optovia Maps via Kestra + GraphHopper
                    for route calculation.
                </p>
            </field>
        </record>
    </data>
</odoo>
